=== debian/control ===
Source: prism-webapp-newsdeck
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-newsdeck
Architecture: all
Depends: prism
Homepage: http://www.usatoday.com/labs/newsdeck/
Description: Newsdeck WebApp for Prism
 Newsdeck WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
